---
search_field:
  title: Søkefeltet
  0: >

advanced:
  title: Avansert
  content: >
    Begrense søkeparameterne. Når du har valgt avansert søkekriteriene og kjøre søket, kan du <span class="doc-desc-title"> eksportere</span> dataene nederst på siden saker.
open_tickets_table:
  title: liste over saker
  content: >
    saker som er åpnet og krever oppmerksomhet
ticket:
  title: Sak
  0: >

date:
  title: Dato
  0: >

subject:
  title: Emne
  0: >

from:
  title: Fra
  0: >

priority:
  title: Prioritet
  0: >

assigned_to:
  title: Tilordnet til
  0: >

export:
  title: Eksporter
  content: >
    Eksportere data i gjeldende visning til en CSV-fil. CSV-filer kan åpnes med regneark programvare (dvs. Microsoft Excel, Apple Pages, OpenOffice, etc.).
advanced_search_dialog:
  title: Avansert søk
  0: >

adv_keyword:
  title: Søkeord
  content: >
    Finne treff basert på emnelinjen og meldingsteksten i saker samt alle tekstinnhold forbundet med egendefinerte felt for brukerne og saker.
adv_date_range:
  title: Søk etter datointervall
  content: >
    Definisjon her
reply_types:
  title: Reply Types
  content: >
    <b>Reply All:</b> This reply is sent to the User and the Collaborators you choose to include.</br> <b>Reply to User:</b> This reply is sent to the User only, no Collaborators.</br> <b>Do Not Email Reply:</b> No email alerts are sent out, however, the Agent response is visible to <b>ALL</b> Users upon viewing the Ticket.
